.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:604.138889px;}
.h0{height:607.458333px;}
.he{height:753.513889px;}
.hd{height:756.833333px;}
.h14{height:793.347222px;}
.h13{height:796.666667px;}
.h8{height:799.986111px;}
.h7{height:803.305556px;}
.hc{height:813.263889px;}
.hb{height:816.583333px;}
.h6{height:833.180556px;}
.h5{height:836.500000px;}
.h10{height:863.055556px;}
.hf{height:866.375000px;}
.h3{height:869.694444px;}
.h2{height:873.013889px;}
.ha{height:876.333333px;}
.h9{height:879.652778px;}
.h4{height:896.250000px;}
.h12{height:1360.972222px;}
.h11{height:1364.291667px;}
.w13{width:509.534722px;}
.w12{width:511.194444px;}
.w3{width:609.118056px;}
.w2{width:610.777778px;}
.w9{width:622.395833px;}
.w8{width:624.055556px;}
.w7{width:632.354167px;}
.w6{width:634.013889px;}
.wd{width:638.993056px;}
.wc{width:640.652778px;}
.w5{width:642.312500px;}
.w4{width:643.972222px;}
.wb{width:648.951389px;}
.wa{width:650.611111px;}
.wf{width:658.909722px;}
.we{width:660.569444px;}
.w1{width:708.701389px;}
.w0{width:710.361111px;}
.w11{width:954.340278px;}
.w10{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:242.666667pt;}
.h0{height:244.000000pt;}
.he{height:302.666667pt;}
.hd{height:304.000000pt;}
.h14{height:318.666667pt;}
.h13{height:320.000000pt;}
.h8{height:321.333333pt;}
.h7{height:322.666667pt;}
.hc{height:326.666667pt;}
.hb{height:328.000000pt;}
.h6{height:334.666667pt;}
.h5{height:336.000000pt;}
.h10{height:346.666667pt;}
.hf{height:348.000000pt;}
.h3{height:349.333333pt;}
.h2{height:350.666667pt;}
.ha{height:352.000000pt;}
.h9{height:353.333333pt;}
.h4{height:360.000000pt;}
.h12{height:546.666667pt;}
.h11{height:548.000000pt;}
.w13{width:204.666667pt;}
.w12{width:205.333333pt;}
.w3{width:244.666667pt;}
.w2{width:245.333333pt;}
.w9{width:250.000000pt;}
.w8{width:250.666667pt;}
.w7{width:254.000000pt;}
.w6{width:254.666667pt;}
.wd{width:256.666667pt;}
.wc{width:257.333333pt;}
.w5{width:258.000000pt;}
.w4{width:258.666667pt;}
.wb{width:260.666667pt;}
.wa{width:261.333333pt;}
.wf{width:264.666667pt;}
.we{width:265.333333pt;}
.w1{width:284.666667pt;}
.w0{width:285.333333pt;}
.w11{width:383.333333pt;}
.w10{width:384.000000pt;}
.x0{left:0.000000pt;}
}
